/*     345825 : 이미지      */
.img__345825__ {max-width:100%; margin-bottom:30px;}
.img__345825__ * {box-sizing:border-box}
.img__345825__ a {display:block;vertical-align:top}
.img__345825__ img {width:1000px;vertical-align:top}

/*     345815 : 이미지      */
.img__345815__ {max-width:100%}
.img__345815__ * {box-sizing:border-box}
.img__345815__ a {display:block;vertical-align:top}
.img__345815__ img {width:1000px;vertical-align:top}

